Closed Bug 513937 Opened 10 years ago Closed 8 years ago

[SeaMonkey 2.0, (Linux) leak test] intermittent "ASSERTION: bogus request time: 'now >= requestTime'"

Categories

(Core :: Networking: HTTP, defect)

1.9.1 Branch
x86
Linux
defect
Not set

Tracking

()

RESOLVED INVALID

People

(Reporter: sgautherie, Unassigned)

References

(Blocks 1 open bug)

Details

(Keywords: assertion, intermittent-failure)

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1251642879.1251645344.27605.gz&fulltext=1
Linux comm-1.9.1 leak test build on 2009/08/30 07:34:39
{
###!!! ASSERTION: bogus request time: 'now >= requestTime', file /builds/slave/comm-1.9.1-linux-debug/build/mozilla/netwerk/protocol/http/src/nsHttpResponseHead.cpp, line 266
}

Noticed once, will see if it happens again.
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1252228341.1252229486.5143.gz
Linux comm-1.9.1 leak test build on 2009/09/06 02:12:21
Status: UNCONFIRMED → NEW
Ever confirmed: true
(In reply to comment #0)

Building on: cb-seamonkey-linux-01

(In reply to comment #1)

Building on: cb-seamonkey-linuxdebug-01

***

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1252536565.1252538164.32380.gz
Linux comm-central-trunk leak test build on 2009/09/09 15:49:25
Building on: cb-seamonkey-linux-01
Serge: Is this still happening ?
SeaMonkey v2.0.x is not supported anymore.
R.Invalid now.
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → INVALID
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.